Subject: Re: [lojban] Re: kona, but not the coffee

From: [email-masked]
Date: Sat, 23 Jun 2001 22:31:30 EDT

In a message dated 6/23/2001 4:17:00 PM Central Daylight Time, 
[email-masked] writes:

> la pycyn cusku di'e
> 
> > "ko" is not a UI (thank ya, Jesus!), for example, 
> > nor clearly connected with any of the emotions listed in the book. 
> 
> i pe'i le nu cusku zo ko pe seba'i zo do cu jarco le nu cinmo da i lo
> nu cpecni a lo nu bigycni a lo simsa i pe'i su'o le selcni valsi cu
> mapti ro te pilno be zo ko

da no'i ma mu'a
As I said, imperatives come out of any emotion or none and the emotions may 
be totally unrelated to what is commanded. I may tell my worst enemy to duck 
to avoid a flying hazard purely out of reflex, for an extreme example.

> 
> <> Nor is commanding an act who 
> > primary function is to express an emotion -- its primary function is
> to get 
> > someone to do something; the rest is incidental, if it occurs at
> all.
> 
> i ki'u ma le tavla cu djica le nu le se tavla cu gasnu da i na xu
> srana le nu le tavla cu cinmo da pe le se djica>
He is the intermediary in a chain of command, just passing it on down, and 
totally indifferent to what he is telling the subordinate to do. Or he wants 
to get home for lunch and passing the buck will clear his desk or reflex, as 
in the case above or...
Certainly no specific is involved.

> 
> > As for using 
> > only the emotion words, I'm not sure (and I don't know how to settle
> it) 
> > whether any emotion word or combination of them has exactly the
> force of an 
> > imperative -- certainly none has the rehetorical force in any
> language I 
> > know of, but Lojban may be odd.
> 
> i xu do djuno le du'u makau smuni zoi zoi imperative zoi poi se pilno
> do i le du'u simsa le glibau na se zanru
> 
In Lojban, the imperative form is one containing {ko} (grammatical 
definition, comparable to the English definition "sentence with suppressed 
second person subject."). Imperative is the most direct form of directive 
speech (functional definition - - fits both the English and the Lojban 
cases). In this latter sense, at least, the similarity to English is 
approved, being in the Book. The earlier sense is too, at least 
historically, since the original Loglan imperative was the bare subject form, 
with the {ko} coming in to make room for observatives and to bring 1st 
argument into parity with the others.